---
layout: page
title: About
---

I hate introductions.

<a href="/pages/projects">Stuff I've Made</a>

**Discord**: Sysnomid#8167

**Email**: [sam [at] sysnomid [dot] com](mailto:sam@sysnomid.com)

**Reddit**: [https://www.reddit.com/user/Sysnomid](https://www.reddit.com/user/Sysnomid)

**Blog RSS**: [https://sysnomid.com/feed.xml](https://sysnomid.com/feed.xml)

**Element Chat**: @sysnomidtech:matrix.org

**BTC address**: bc1qw9nnvh0wrzmxme86qmhnlad4grnv4sn8y8twyk

**ETH address**: 0xC55C37a0A7A4001390a37C3464431593daFBD56E

**ENS address**: sysnomid.eth

**XMR address**: 42dbyFSoXPbgxtcdGQXi2R4wqSAJTaTqxTJLm8iv9T3CAXAT4nJUy22AZUm2DjZhnUZRD1TfLdaHvghXQvkBkYsuBRGLmZm

**PGP key**: [FFAA 4C40 5888 BDF7 7CC0 1815 82B9 8B9A 36BB EF12](/assets/pgp.txt)

**PGP email**: pgp@sysnomid.com
